Bug 231224 - [JSC] Test DFG / FTL DataIC
Summary: [JSC] Test DFG / FTL DataIC
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Yusuke Suzuki
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-10-05 02:41 PDT by Yusuke Suzuki
Modified: 2022-03-23 10:58 PDT (History)
7 users (show)

See Also:


Attachments
Patch (7.54 KB, patch)
2021-10-05 02:46 PDT, Yusuke Suzuki
no flags Details | Formatted Diff | Diff
Patch (17.70 KB, patch)
2022-03-21 21:10 PDT, Yusuke Suzuki
no flags Details | Formatted Diff | Diff
Patch (75.26 KB, patch)
2022-03-22 02:25 PDT, Yusuke Suzuki
no flags Details | Formatted Diff | Diff
Patch (75.56 KB, patch)
2022-03-22 11:07 PDT, Yusuke Suzuki
no flags Details | Formatted Diff | Diff
Patch (75.56 KB, patch)
2022-03-22 12:07 PDT, Yusuke Suzuki
no flags Details | Formatted Diff | Diff
Patch (75.52 KB, patch)
2022-03-22 12:10 PDT, Yusuke Suzuki
no flags Details | Formatted Diff | Diff
Patch (75.54 KB, patch)
2022-03-22 15:02 PDT, Yusuke Suzuki
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yusuke Suzuki 2021-10-05 02:41:11 PDT
[JSC] Remove Options::useDataIC
Comment 1 Yusuke Suzuki 2021-10-05 02:46:56 PDT
Created attachment 440188 [details]
Patch
Comment 2 Mark Lam 2021-10-05 05:55:51 PDT
Comment on attachment 440188 [details]
Patch

r=me
Comment 3 Radar WebKit Bug Importer 2021-10-12 02:42:19 PDT
<rdar://problem/84139269>
Comment 4 Yusuke Suzuki 2022-03-21 21:10:43 PDT
Created attachment 455327 [details]
Patch
Comment 5 Yusuke Suzuki 2022-03-22 02:25:23 PDT
Created attachment 455354 [details]
Patch
Comment 6 Yusuke Suzuki 2022-03-22 11:07:07 PDT
Created attachment 455397 [details]
Patch
Comment 7 Yusuke Suzuki 2022-03-22 12:07:49 PDT
Created attachment 455406 [details]
Patch
Comment 8 Yusuke Suzuki 2022-03-22 12:10:10 PDT
Created attachment 455407 [details]
Patch
Comment 9 Yusuke Suzuki 2022-03-22 15:02:13 PDT
Created attachment 455434 [details]
Patch
Comment 10 Saam Barati 2022-03-22 19:08:29 PDT
Comment on attachment 455434 [details]
Patch

r=me
Comment 11 Yusuke Suzuki 2022-03-22 23:00:44 PDT
Comment on attachment 455434 [details]
Patch

Thanks!
Comment 12 EWS 2022-03-22 23:47:04 PDT
Committed r291736 (248768@main): <https://commits.webkit.org/248768@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 455434 [details].
Comment 13 Yusuke Suzuki 2022-03-23 10:58:55 PDT
Committed r291752 (248783@trunk): <https://commits.webkit.org/248783@trunk>